BODY {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 9pt;
  background: #FFFFFF;
  margin: 0px 10px 10px 0px;
}

A:link {
  color: #0040FF;
  text-decoration: underline;
}

A:visited {
  color: #004080;
  text-decoration: underline;
}

A.toc:link {
  color: #00FFFF;
  text-decoration: underline;
}
    
A.toc:visited {
  color: #00FFFF;
  text-decoration: underline;
}

P {
  font-size: 9pt;
}

P.colored {
  color: #0040FF;
}

P.space {
  margin-top: 14pt;
}

P.footer {
  text-align: right;
  font-size: 8pt;
  line-height: 1.0;
}

PRE, CODE, TT {
  font-family: "Lucida Console","Courier New",Courier,monospace;
}

H1 H2 H3 H4 {
  font-weight: bold;
  letter-spacing: 1em;
}

H1 {
  font-size: 18pt;
  margin-top: 6pt;
}

H1.colored {
  color: #0040FF;
}

H1.title {
  color: #0040FF;
  font-size: 18pt;
  text-align: center;
  margin-top: 12pt;
}

H1.subtitle {
  color: #0040FF;
  font-size: 16pt;
  font-style: italic;
  text-align: center;
  margin-top: 2pt;
}

H2 {
  font-size: 14pt;
  margin-top: 2pt;
}

H2.colored {
  color: #0040FF;
}

H3 {
  font-size: 12pt;
  margin-top: 2pt;
}

H3.colored {
  color: #0040FF;
}

H4 {
  font-size: 10pt;
  margin-top: 2pt;
}

H4.colored {
  color: #0040FF;
}

TABLE {
  font-size: 9pt;
}

TD {
  font-size: 9pt;
}

TD.hilite {
  font-size: 10pt;
  font-weight: 900;
  color: white;
  background: #0040FF;
}

TD.headline {
  font-size: 12pt;
  font-weight: 900;
  color: white;
  background: #0040FF;
}

TD.hilite A:link, TD.headline A:link {
  color: #002080;
}

TD.footer1 {
  text-align: right;
  font-size: 7pt;
  margin-top: 0pt;
}

TH {
  font-size: 9pt;
}

SMALL {
  font-size: 8pt;
}

